body {
  min-width: 100%;
  background-color: #005bac;
}
.wrapper {
  padding: 0;
  overflow: inherit;
}
.contents {
  padding: 0;
}
.gFooter {
  border-style: none;
}
.event250714 {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 70px;
}
.pageSectionTop {
  margin: 0 calc(50% - 50vw) 70px;
}
.bg-white {
  background-color: #fff;
}
.event250714 .pageSection {
  padding: 0;
}
.event250714 .pageSection_inner {
  margin: auto;
  max-width: 1000px;
}
.event250714 .top {
  text-align: center;
  width: 100vw;
  margin: 0 calc(50% - 50vw) 60px;
  /*background: #fff;*/
}
.event250714 .top figure {
  margin-top: 0;
}
.event250714 .top img {
  /*box-shadow: 0 0 18px 5px rgba(125, 125, 125, .2);*/
}
.event250714 .top p {
  font-size: 1.9375rem;
  color: #004097;
  font-weight: 700;
  line-height: 1.65;
  text-align: center;
  margin-top: 40px;
}
.event250714 .inner_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  box-sizing: border-box;
  margin: 0 auto;
}
.event250714 .inner_btn p.txt {
  display: flex;
  align-items: flex-end;
  margin-bottom: 10px;
  /*font-size: .9375rem;*/
  font-weight: 700;
  line-height: 1.7;
  text-align: center;
  color: #fff;
  letter-spacing: 0.05em;
}
.event250714 .inner_btn p.txt::before {
  content: "＼";
  margin: 0 0.5em 0 0;
  font-size: 1.3125rem;
}
.event250714 .inner_btn p.txt::after {
  content: "／";
  margin: 0 0 0 0.5em;
  font-size: 1.3125rem;
}

.event250714 .inner_btn a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  min-width: 500px;
  text-decoration: none;
  padding: 20px 16px;
  line-height: 1.45;
  border-radius: 52px;
  font-size: 1.3125rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  background-color: #d2b056;
  background: linear-gradient(90deg, #d2b056 0%, #f1e89d 50%, #d2b056 100%);
  box-shadow: none;
  transition: 0.3s cubic-bezier(0, 0, 0.26, 1.32);
}

.details {
  background: #fff;
  padding: 70px 0;
}
.details dl {
  display: flex;
  /*justify-content: center;*/
  align-items: center;
  font-size: 1.125rem;
}
.details dt {
  color: #fff;
  background-color: #005bac;
  font-weight: 700;
  margin-right: 30px;
  margin-top: 0;
  padding: 18px 10px;
  letter-spacing: 0.15em;
  min-width: 180px;
  border-radius: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.details dd {
  /*font-size:1.125rem;*/
}
.details img.map {
  /*box-shadow: 7px 7px 0px 0px #cad5e5;*/
  /*box-shadow: 0 0 18px 5px rgba(125, 125, 125, .2);*/
}

.event250714 .youtube {
  max-width: 700px;
  margin: 0 auto;
  padding: 0 10px;
}
.event250714 .youtube p.ttl {
  color: #005bac;
  font-size: 1.375rem;
  font-weight: 700;
  margin-bottom: 10px;
}

.scList {
  /*margin: 0 auto;*/
  /*background-color: #fff;*/
  /*box-shadow: 0px 7px 0px 0px #dedcdc;*/
  /*border-radius: 10px;*/
  /*overflow: hidden;*/
}
.scList h2 {
  font-size: 1.9375rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  margin-bottom: 40px;
}
.scList p.txt {
  font-weight: 700;
  font-size: 1.125rem;
  text-align: center;
  margin-top: 10px;
}
.scList_list {
  background: #fff;
  border-radius: 5px;
  padding: 0 40px 40px;
  margin-bottom: 20px;
}
.scList_list h3 {
  font-size: 1.5rem;
  font-weight: 700;
  text-align: center;
  padding-top: 40px;
  margin-bottom: 30px;
}
.scList_list h3 span {
  background: linear-gradient(transparent 65%, #f1e89d 65%);
}
.scList_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.scList_list ul li {
  width: calc((100% - 100px) / 3);
  margin-bottom: 20px;
  line-height: 1.45;
}
.scList_list ul li::marker {
  color: #005bac;
}

.specialList {
  border: 4px solid #d0121b;
  position: relative;
  border-radius: 5px;
}
.specialList h2 {
  max-width: 500px;
  width: 80%;
  color: #fff;
  font-size: 1.9375rem;
  text-align: center;
  padding: 10px;
  letter-spacing: 0.3rem;
  margin: 0 auto;
  font-weight: 700;
  position: absolute;
  top: -40px;
  left: 0;
  right: 0;
  border-radius: 5px;
  background-color: #d0121b;
}
.specialList_txt {
  padding: 80px 60px 0 60px;
  margin: 0;
}
.specialList_list {
  padding: 40px 60px 20px 60px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.specialList_list_item {
  width: calc((100% - 60px) / 2);
  margin-bottom: 20px;
}
.specialList_list_item h3 {
  color: #005bac;
  font-size: 1.375rem;
  font-weight: 700;
  background-color: #f1e89d;
  padding: 0 20px;
  border-radius: 3px;
}
.specialList_list_item p.txt {
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.65;
}

@media screen and (max-width: 736px) {
  .event250714 {
  }
  .pageSectionTop {
    margin-bottom: 40px;
  }
  .event250714 .top {
    margin-bottom: 40px;
  }
  .event250714 .top p {
    font-size: 1.5rem;
    text-align: left;
    padding: 0 20px;
  }
  .event250714 .inner_btn {
    align-items: stretch;
    margin: 0 20px;
  }
  .event250714 .inner_btn p.txt {
  }
  .event250714 .inner_btn p.txt::before {
    margin: 0;
  }
  .event250714 .inner_btn p.txt::after {
    margin: 0;
  }
  .event250714 .inner_btn a {
    width: 100%;
    min-width: 100%;
    padding: 20px 10px;
  }
  .details {
    padding: 20px 0 40px;
  }
  .details dl {
    align-items: flex-start;
    flex-direction: column;
  }
  .details dt {
    margin-right: 0;
    padding: 8px;
    width: 90%;
    margin: 0 auto 10px;
  }
  .details dd {
    padding: 0 20px;
  }

  .category-item ul.tab li {
    width: calc((100% - 15px) / 3);
  }
  .category-item ul.tab li a {
    padding: 16px 8px;
  }
  .category-item .btn-arrowRight04 > span::after {
    display: none;
  }

  .scList {
    border-radius: 0;
  }
  .scList h2 {
    margin-bottom: 20px;
  }
  .scList_list {
    padding: 0 20px 20px;
    margin: 0 20px 20px;
  }
  .scList_list h3 {
    padding: 20px 20px 0 20px;
    font-size: 1.5rem;
  }
  .scList_list ul {
    flex-direction: column;
  }
  .scList_list ul li {
    width: 100%;
  }
  .specialList_txt {
    padding: 60px 20px 0;
  }
  .specialList_list {
    flex-direction: column;
    padding: 20px 20px 0;
  }
  .specialList_list_item {
    width: 100%;
  }
}
